Bug 596087 - Wrong path to 3proxy.cfg in /usr/share/man/man8/3proxy.8.gz
Summary: Wrong path to 3proxy.cfg in /usr/share/man/man8/3proxy.8.gz
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 3proxy
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 09:49 UTC by Osipov Oleg
Modified: 2010-06-22 01:09 UTC (History)
1 user (show)

Fixed In Version: 3proxy-0.6.1-9.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-16 17:43:10 UTC


Attachments (Terms of Use)

Description Osipov Oleg 2010-05-26 09:49:35 UTC
Description of problem:
Quote from `man 3proxy`:
======cut======
FILES
       /usr/local/3proxy/3proxy.cfg (3proxy.cfg)
              3proxy configuration file
======/cut======

Path should be /etc/3proxy.cfg:
======cut======
$ rpm -ql 3proxy | grep cfg
/etc/3proxy.cfg
======/cut======

Version-Release number of selected component (if applicable):
3proxy-0.6.1-8.fc12.x86_64

Comment 1 Pavel Alexeev 2010-05-30 18:45:19 UTC
Thank you for the bugreport.

Problem fixed, updates follow.

Comment 2 Fedora Update System 2010-05-30 18:48:24 UTC
3proxy-0.6.1-9.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.fc11

Comment 3 Fedora Update System 2010-05-30 18:48:57 UTC
3proxy-0.6.1-9.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.fc12

Comment 4 Fedora Update System 2010-05-30 18:50:11 UTC
3proxy-0.6.1-9.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.fc13

Comment 5 Fedora Update System 2010-05-30 18:55:38 UTC
3proxy-0.6.1-9.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.el5

Comment 6 Fedora Update System 2010-05-31 18:21:49 UTC
3proxy-0.6.1-9.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update 3proxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.fc13

Comment 7 Fedora Update System 2010-05-31 18:24:50 UTC
3proxy-0.6.1-9.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update 3proxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.fc12

Comment 8 Fedora Update System 2010-05-31 18:28:28 UTC
3proxy-0.6.1-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update 3proxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.fc11

Comment 9 Fedora Update System 2010-06-03 15:00:36 UTC
3proxy-0.6.1-9.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update 3proxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/3proxy-0.6.1-9.el5

Comment 10 Fedora Update System 2010-06-16 17:43:05 UTC
3proxy-0.6.1-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-06-16 17:43:16 UTC
3proxy-0.6.1-9.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-06-16 17:44:31 UTC
3proxy-0.6.1-9.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-06-22 01:09:15 UTC
3proxy-0.6.1-9.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.